﻿---
ID: "d1f59808-0df5-4dbb-807b-452213818f19"
Parent: "c09a260e-860e-4347-8ae1-67301f53145d"
Template: "a87a00b1-e6db-45ab-8b54-636fec3b5523"
Path: /sitecore/system/Settings/VietHoang/Foundation/LocalDatasource
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200122T162552Z
